@charset "utf-8";

@media screen and (min-width: 769px) {
    .section--application {
        padding: 64px 4.2% 0;
    }

    .topic {
        color: #668F86;
        text-align: center;
        font-size: 3.2rem;
        font-weight: 600;
    }

    .form {
        max-width: 990px;
        margin: 60px auto 0;
    }

    .form__parts {
        margin-top: 32px;
        display: flex;
        align-items: center;
        gap: 0 20px;
    }

    .form__parts:nth-of-type(5) {
        align-items: flex-start;
    }

    .form__category {
        color: #668F86;
        font-size: 1.6rem;
        font-weight: 600;
        flex-shrink: 0;
        width: 250px;
    }

    .form__category::before {
        display: inline-block;
        content: '必須';
        background-color: #BBA0A6;
        text-align: center;
        color: #fff;
        font-size: 1.2rem;
        font-weight: 500;
        border-radius: 2px;
        margin-right: 6px;
    }

    .count {
        display: flex;
        gap: 8px;
    }

    .person {
        font-size: 1.2rem;
        color: #668F86;
        margin-top: 22px;
    }

    .group--select {
        display: block;
        padding: 8px 16px;
        border-radius: 2px;
        border: solid #C8D1D1;
    }

    input[type="text"],
    .group__textArea {
        display: block;
        width: 100%;
        padding: 8px 16px;
        border-radius: 2px;
        border: solid #C8D1D1;
        font-size: 1.4rem;
    }

    input[type="text"]:focus,
    .group--select:focus,
    .group__textArea:focus {
        outline: solid 1px #DBCCCF;
    }

    ::placeholder {
        color: #C8D1D1;
    }

    .btn {
        padding: 16px 100px 18px;
        border: solid 1px #DBCCCF;
        background-color: #FFF8E0;
        border-radius: 8px;
        color: #668F86;
        text-align: center;
        font-size: 2.4rem;
        font-weight: 600;
        line-height: 1;
        margin-top: 16px;
        transition: 0.4s;
        position: relative;
        max-width: 70%;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .group__textArea {
        min-height: 148px;
    }

    .form__parts.form__parts--submit {
        margin-top: 26px;
    }

    .group {
        width: 100%;
    }

    .copy small {
        margin: 0 20px;
        font-size: 1.1rem;
    }
}